@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?96436365');
  src: url('../font/fontello.eot?96436365#iefix') format('embedded-opentype'),
       url('../font/fontello.woff2?96436365') format('woff2'),
       url('../font/fontello.woff?96436365') format('woff'),
       url('../font/fontello.ttf?96436365') format('truetype'),
       url('../font/fontello.svg?96436365#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
 
  line-height: 1em;
   margin-left: .2em;
   -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
 
.icon-mail:before { content: '\e800'; color: #fff } /* '' */
.icon-twitter:before { content: '\f099'; color: #fff} /* '' */
.icon-facebook:before { content: '\f09a'; color: #fff} /* '' */
.icon-linkedin:before { content: '\f0e1'; color: #fff } /* '' */